@charset "utf-8";
/*
----------------------------------
(C)ANA TDR CSS for Domestic
Version: 1.0
creation date: 10/10/15
last update: 10/10/15
--------------------------------- */

/* clearfix */
.clearfix:after{
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}
.clearfix{
	display: inline-table;
	min-height: 1%;
	}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */

#Container {
	padding-top: 0;
	}
#mainColumn950 #headArea {
	margin-bottom: 25px;
	}

h2 {
	width: auto;
	height: auto;
	margin-bottom: 10px;
	padding-left: 0;
	line-height: normal;
	background: none;
	}

#leftBox {
	width: 705px;
	float: left;
	}
#rightBox {
	width: 245px;
	float: right;
	}

#mainArea .textBox {
	width: 950px;
	margin-bottom: 20px;
	}
#mainArea .textBox h3 {
	margin-top: 5px;
	margin-bottom: 20px;
	}
#mainArea .textBox .text {
	width: 443px;
	float: right;
	padding-right: 20px;
	}
#mainArea .textBox .text p {
	margin-bottom: 25px;
	}
#mainArea .textBox .picture {
	width: 470px;
	float: left;
	padding-left: 10px;
	}

#mainArea .textBox2 {
	width: 930px;
	margin: 0 10px 30px 10px;
	padding-top: 10px;
	}
#mainArea .textBox2 div.line {
	width: 930px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	background: url(/wws/cn/c/local/promotion/haneda/image/ln_top.gif) no-repeat left bottom;
	}
#mainArea .textBox2 p.icon {
	background: url(/wws/cn/c/local/promotion/haneda/image/icn_top.gif) no-repeat 0 0;
	padding-left: 17px;
	padding-bottom: 1px;
	}

/* ----------------------------- 
	ModuleBox 
 ----------------------------- */
#Container .ModuleBox a:link,
#Container .ModuleBox a:visited {
	color: #FFFFFF; 
	text-decoration: underline;
	} 
#Container .ModuleBox a:hover,
#Container .ModuleBox a:active {
	color: #FFFFFF;
	text-decoration: none;
	}
.ModuleBox a {
	background: url(/wws/cn/c/local/promotion/haneda/image/icn_reserv.gif) no-repeat 0 2px;
	padding: 0 0 0 8px;
	color: #FFFFFF;
	}

.ModuleBox {
	margin: 0;
	padding: 5px 4px 8px 7px;
	background: #0d1e66;
	border-width: 0 2px 2px;
	border-style: solid;
	border-color: #343434;
	min-height: 425px;
	}
* html .ModuleBox {
	height: 440px;
	}
.ModuleBox p.read {
	font-size: 12px;
	text-align: right;
	margin: 0 0 4px;
	}
.ModuleBox table {
	margin: 0 0 0 1px;
	}
.ModuleBox th {
	color: #FFFFFF;
	font-weight: normal;
	padding: 3px 0 0;
	font-size: 10px;
	text-align: left;
	}
.ModuleBox td {
	padding: 0 0 3px;
	}
.ModuleBox td td {
	padding: 0;
	}
.ModuleBox .btn {
	margin: 15px 0 0;
	text-align: center;
	}
.ModuleBox select { 
	margin: 0 5px 0 0;
	font-size: 12px;
	width: 165px;
	} 
.ModuleBox .peopleSelect select {
	width: 60px;
	}
.ModuleBox select.month {
	width: 55px;
	}
.ModuleBox select.day {
	width: 80px; 
	}
.ModuleBox .dateRadioBtn {
	margin: 3px 0 0;
	}
.ModuleBox .dateRadioBtn input {
	vertical-align: middle;
	margin: 0 4px 0 0;
	}
.ModuleBox .dateRadioBtn th {
	padding-right: 8px;
	}

/* ----------------------------- 
	terminal.html
	transfer.html
 ----------------------------- */
.terminalBlock,.transferBlock {
	width: 800px;
	margin: 0 auto;
	}
.transferBlock p,
.transferBlock h2 {
	margin: 0;
	padding: 0;
	}
.transferBlock h3 {
	margin: 0 0 1px;
	padding: 0;
	}

.transferBlock table.transfer {
	border-collapse: collapse;
	border-right: 1px solid #b6b6b6;
	border-bottom: 1px solid #b6b6b6;
	}
.transferBlock table.transfer td {
	border-top: 1px solid #b6b6b6;
	border-left: 1px solid #b6b6b6;
	text-align: center;
	}
.transferBlock table.transfer .tdGray table {
	border: 1px solid #ffffff;
	background: #dedede;
	}
.transferBlock table.transfer .tdBlue table {
	color: #ffffff;
	border: 1px solid #ffffff;
	background: #1390e8;
	}
.transferBlock table.transfer .tdBlueG table {
	color: #ffffff;
	border: 1px solid #ffffff;
	background: #15b87d;
	}
.transferBlock table.transfer .tdGreen table {
	color: #ffffff;
	border: 1px solid #ffffff;
	background: #37a819;
	}
.transferBlock table.transfer .tdGray table td,
.transferBlock table.transfer .tdBlue table td,
.transferBlock table.transfer .tdBlueG table td,
.transferBlock table.transfer .tdGreen table td {
	border: none;
	}

p.close {
	width: 780px;
	margin: 0 10px 15px;
	padding: 7px 2px 0 0;
	background: url(/wws/cn/c/local/promotion/haneda/image/ln_terminal.gif) no-repeat left top;
	text-align: right;
	}

